﻿#Profeme32 { display: none; }
#products { color: #333333; position: relative; }
h1 { font-family: 'Amble'; font-size: 26px; line-height: 63px; font-weight: bold; color: #003366; float: left; }
.raisedBox { width: 624px; height: 48px; margin-left: 97px; color: #003366; float: left; font-size: 18px; line-height: 25px; box-shadow: 0px 0px 20px #222; -moz-box-shadow: 0px 0px 20px #222; -webkit-box-shadow: 0px 0px 20px #222; border-radius: 5px; padding: 9px; }

.red { color: #ff3333; }

#productTable { margin-top: 23px; }

.product, .description, .price, .qty, .priceTotal { float: left; }
.headerRow { font-family: 'Amble'; font-size: 18px; line-height: 25px; color: #333333; border-bottom: 3px solid #20378C; margin-bottom: 30px; }
.product { width: 208px; }
    .product img { margin-left: 4px; }
.description { margin-left: 48px; width: 427px; }
.price { margin-left: 22px; width: 85px; }
.qty { margin-left: 34px; width: 70px; }
.priceTotal { margin-left: 10px; width: 65px; float: right; }
.price, .qty, .priceTotal { text-align: center; }

.productRow { margin: 20px 0; }
    .productRow .productName a { font-family: 'Amble'; font-weight: bold; font-size: 17.5px; line-height: 25px; color: #003366; margin-bottom: 5px; text-decoration: none; }
    .productRow .description { font-size: 14.5px; line-height: 21px; position: relative; }
        .productRow .description .readMore a { position: absolute; right: 30px; bottom: 0px; font-family: Tahoma; font-size: 15.8px; line-height: 20.8px; color: #333399; text-decoration: underline; }
        .productRow .description .desc { margin-bottom: 5px; }
    .productRow .price, .productRow .priceTotal { font-size: 15.5px; line-height: 20.8px; }

    .productRow .price { margin-top: 5px; }
.divider { background-color: #C9CCCA; height: 1px; margin: 15px 0; }

.checkoutTotal { font-family: 'Amble'; font-weight: bold; font-size: 20px; line-height: 33.33px; color: #003366; margin: 20px 0; }
    .checkoutTotal .words { margin-right: 53px; }

.checkoutButton { position: relative; float: right; }
    .checkoutButton input[type="image"] { margin: 20px -6px 0 0; }

#bottom .title { font-family: 'Amble'; font-size: 20.83px; line-height: 33.33px; font-weight: bold; color: #003366; margin-bottom: 10px; }
#bottom { font-size: 16.67px; line-height: 23px; }
    #bottom ul, #bottom li { list-style-type: disc; list-style-position: inside; -webkit-padding-start: 0px; line-height: 23px; text-decoration: underline; }

.qty select { border-radius: 4px; color: #28332D; border-style: inset; font-size: 17px; border: #A9A9A9 1px solid; width: 45px; }

.ThankYou h2 { font-family: 'Amble'; font-weight: bold; font-size: 26px; line-height: 36px; color: #172d78; }
/*TESTNG FOR IPONE */
@media (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait),(min-width: 240px) and (max-width: 1040px) {
    .raisedBox { margin-left: 30px; }
    .product { display: none; }
    .description { width: 53%; margin-left: 2%; margin-right: 9%; }
    .qty, .price, .priceTotal { width: 10%; margin-left: 1%; text-align: center; }
    .price { }
    .priceTotal { float: right; }
    .productRow { margin: 25px 0; }
        .productRow .description a { bottom: -14px; }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px),(min-device-width : 768px) and (max-device-width : 1024px) {
    .qty select { width: 48px; }
    .productRow .description .desc { padding-bottom: 20px; }
}

@media only screen and (min-width: 240px) and (max-width: 480px ) {
    .desc { display: none; }
    .readMore { display: none; }
    .productRow .productName { font-size: 14.5px; line-height: 15px; }
    .description { width: 123px; }
    .raisedBox { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; margin-left: 0; width: 100%; font-size: 14px; height: auto; float: left; border-radius: 0; padding: 0; line-height: 18px; }
    .product { display: none; }
    .description { margin-left: 3px; }
    .priceTotal { margin-left: 0; float: right; }
    .qty { margin-left: 0; }
    .price { margin: 0; }
    .raisedBox { width: 488px; height: 71px; margin-left: 37px; }
    #bottom { width: 100%; }
}


.pnlProductsContainer { position: relative; }
    .pnlProductsContainer a { color: inherit; }
    .pnlProductsContainer .productBox { float: left; width: 489px; margin-top: 15px; border: #C9CCCA 1px solid; border-radius: 10px; color: #333333; position: relative; }
    .pnlProductsContainer .Blue { color: #193188; }
    .pnlProductsContainer .Pink { color: #cc6699; }
    .pnlProductsContainer .Purple { color: #543992; }
    .pnlProductsContainer .Brown { color: #712f1d; }
    .pnlProductsContainer .productBox:nth-child(odd) { margin-right: 15px; }
    .pnlProductsContainer .productBox .productImage { text-align: center; margin-top: 10px; }
        .pnlProductsContainer .productBox .productImage img { width: 65%; }
    .pnlProductsContainer .productBox .firstLine { height: 25px; line-height: 25px; }
    .pnlProductsContainer .productBox .secondLine { height: 30px; line-height: 30px; }
    .pnlProductsContainer .productBox .thirdLine { height: 25px; line-height: 25px; }
    .pnlProductsContainer .productBox .secondSection { width: 72%; margin: 12px auto; }
    .pnlProductsContainer .productBox .productName { font-family: 'Amble'; font-size: 24px; font-weight: bold; }
    .pnlProductsContainer .productBox .productStrength { font-size: 17px; }
    .pnlProductsContainer .productBox .more { }
        .pnlProductsContainer .productBox .more a { text-decoration: underline; color: #193188; }
    .pnlProductsContainer .productBox .leftSide { float: left; }
    .pnlProductsContainer .productBox .rightSide { float: right; }
    .pnlProductsContainer .productBox .productprice { color: #333333; font-size: 17px; text-align: right; }
    .pnlProductsContainer .productBox .productQty { text-align: right; }
        .pnlProductsContainer .productBox .productQty select { font-size: 15px; margin-top: 5px; }
    .pnlProductsContainer .productBox .productTotalPrice { text-align: right; color: #333333; font-weight: bold; font-size: 16px; }
    .pnlProductsContainer .productBox .thirdSection { width: 72%; margin: 3px auto; }
    .pnlProductsContainer .productBox .productYotpo { margin-top: 15px; }
    .pnlProductsContainer .productBox .productButton { cursor: pointer; margin-right: -7px; position: relative; }
        .pnlProductsContainer .productBox .productButton input { }

    .pnlProductsContainer .productBox.HasTextWithImage .topRow { width: 47%; margin: 0 auto; }
    .pnlProductsContainer .productBox.HasTextWithImage .productImage { width: 72px; float: left; }
        .pnlProductsContainer .productBox.HasTextWithImage .productImage img { width: 100%; }
    .pnlProductsContainer .productBox.HasTextWithImage .TextALongside { float: left; width: 147px; display: block; font-family: 'Amble'; font-weight: bold; font-size: 25px; line-height: 28px; margin-top: 31px; margin-left: 9px; }
    .pnlProductsContainer .productBox .TextALongside { display: none; }


    .pnlProductsContainer .productBox:nth-child(even).checkoutBox { border: none; width: 489px; float: left; margin-top: 15px; text-align: center; font-size: 22px; line-height: 24px; padding: 15px 0 0 0; }
        .pnlProductsContainer .productBox:nth-child(even).checkoutBox .checkoutButton { float: none; }

            .pnlProductsContainer .productBox:nth-child(even).checkoutBox .checkoutButton input[type="image"] { margin-top: 8px; }
        .pnlProductsContainer .productBox:nth-child(even).checkoutBox.line1 { height: 24px; }

        .pnlProductsContainer .productBox:nth-child(even).checkoutBox .line2 { height: 24px; }
        .pnlProductsContainer .productBox:nth-child(even).checkoutBox .line3 { width: 234px; margin: 0 auto; }
        .pnlProductsContainer .productBox:nth-child(even).checkoutBox .downArrow { margin-top: 10px; }
        .pnlProductsContainer .productBox:nth-child(even).checkoutBox .rightArrow { display: none; }
        .pnlProductsContainer .productBox:nth-child(even).checkoutBox .checkoutTotalSection { border-top: #C9CCCA solid 1px; border-bottom: #C9CCCA 1px solid; padding: 10px 0; margin-top: -12px; margin-bottom: 33px; }
        .pnlProductsContainer .productBox:nth-child(even).checkoutBox .lblCheckoutTotal { float: left; width: 75%; text-align: right; }
        .pnlProductsContainer .productBox:nth-child(even).checkoutBox .checkoutTotalAmount { float: right; }
    .pnlProductsContainer .productBox:nth-child(odd).checkoutBox { margin-top: 0px !important; padding-top: 0px !important; }
    .pnlProductsContainer .productBox:nth-child(odd).checkoutBox, .topCheckoutBox { border: none; width: 100%; margin-top: 15px; text-align: center; font-size: 20px; line-height: 24px; margin-right: 0px; padding-top: 10px; border-radius: 0; }
.topCheckoutBox { padding: 0; margin-left: 18px; }
.pnlProductsContainer .productBox:nth-child(odd).checkoutBox .textSection { text-align: left; }
.topCheckoutBox .textSection { height: 29px; }
.pnlProductsContainer .productBox:nth-child(odd).checkoutBox .line1, .topCheckoutBox .line1 { height: 24px; float: left; }
.pnlProductsContainer .productBox:nth-child(odd).checkoutBox .textSection { display: none; }
.topCheckoutBox .line1, .topCheckoutBox .line2, .topCheckoutBox .line3, .topCheckoutBox .rightArrow { height: 29px; }
.pnlProductsContainer .productBox:nth-child(odd).checkoutBox .line2, .topCheckoutBox .line2 { height: 24px; float: left; }
.pnlProductsContainer .productBox:nth-child(odd).checkoutBox .line3, .topCheckoutBox .line3 { float: left; }
.topCheckoutBox .line3 { margin-top: -5px; }
.pnlProductsContainer .productBox:nth-child(odd).checkoutBox .rightArrow, .topCheckoutBox .rightArrow { float: left; margin: 0 28px; }
.topCheckoutBox .rightArrow { margin: 0 64px; }
.pnlProductsContainer .productBox:nth-child(odd).checkoutBox .downArrow { display: none; }
.pnlProductsContainer .productBox:nth-child(odd).checkoutBox .checkoutTotalSection { padding: 13px 0; margin-top: 20px; width: 280px; border-top: #C9CCCA solid 1px; border-bottom: #C9CCCA 1px solid; padding: 13px 0; float: right; }
.pnlProductsContainer .productBox:nth-child(odd).checkoutBox .lblCheckoutTotal { float: left; width: 50%; }
.pnlProductsContainer .productBox:nth-child(odd).checkoutBox .checkoutTotalAmount { float: right; width: 50%; text-align: right; }

.pnlProductsContainer .productBox:nth-child(odd).checkoutBox .checkoutButton input[type="image"] { margin: 20px -10px 0 0; }
.yotpo .text-m { margin-left: 4px; }


.pnlProductsContainer .pnlUK { font-size: 17px; line-height: 20px; margin: 15px 21px; text-align: center; color: #193188; height: 118px; }
    .pnlProductsContainer .pnlUK a { text-decoration: underline; }

.popupAddedToCart { opacity: 0; background-color: white; padding: 10px; border: 1px red solid; position: absolute; width: 0px; height: 0px; bottom: 0; left: 0; -webkit-transition: width 1s, height 1s, opacity 2s, bottom 2s,left 2s; transition: width 1s, height 1s, opacity 2s, bottom 2s,left 2s; z-index: 999; border-radius: 10px; font-size: 0px; }

    .popupAddedToCart.open { bottom: 134px; width: 268px; height: auto; left: -265px; opacity: 1; font-size: 14px; }

#popup_checkout.popupAddedToCart.open { width: 335px; }
.rxBAdge { width: 62px; position: absolute; left: 371px; top: 63px; }


